en:
  anita-malavasi:
    chapter-11:
      c: 11
      title: Activities after the war
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,14
          to: 00:00:08,01
          text: I went back home. I knew I would find the same situation I had left
            behind.
        sequence-2:
          s: 2
          from: 00:00:08,01
          to: 00:00:13,15
          text: In the mountains I had become another person.
        sequence-3:
          s: 3
          from: 00:00:13,15
          to: 00:00:15,23
          text: 
        sequence-4:
          s: 4
          from: 00:00:15,23
          to: 00:00:22,01
          text: I was respected and highly esteemed. Not only because of my stripes,
        sequence-5:
          s: 5
          from: 00:00:22,01
          to: 00:00:29,19
          text: but because of the way I took care of difficult operations.
        sequence-6:
          s: 6
          from: 00:00:29,19
          to: 00:00:44,20
          text: I didn’t want to go back home constantly having to listen to what
            my father or my brother said.
        sequence-7:
          s: 7
          from: 00:00:44,20
          to: 00:00:50,22
          text: As soon as I got home I told my father I didn’t want to work at home
            anymore.
        sequence-8:
          s: 8
          from: 00:00:50,22
          to: 00:01:00,14
          text: I wanted to shape my own life, find a job and become self-sufficient.
        sequence-9:
          s: 9
          from: 00:01:00,14
          to: 00:01:04,29
          text: At home I felt repressed. My father agreed.
        sequence-10:
          s: 10
          from: 00:01:04,29
          to: 00:01:13,29
          text: I started working, setting up women sections and the feminist movement.
        sequence-11:
          s: 11
          from: 00:01:13,29
          to: 00:01:20,22
          text: I studied in a party school and was sent to take care of trade-unions.
        sequence-12:
          s: 12
          from: 00:01:20,22
          to: 00:01:26,13
          text: I started to get involved in the movement for the protection of women’s
            rights.
        sequence-13:
          s: 13
          from: 00:01:26,13
          to: 00:01:27,01
          text: 
        sequence-14:
          s: 14
          from: 00:01:27,01
          to: 00:01:41,12
          text: I had decided I would work for all those who had died, to accomplish
            what they had hoped for.
        sequence-15:
          s: 15
          from: 00:01:41,12
          to: 00:01:45,18
          text: Their dreams were also mine.
        sequence-16:
          s: 16
          from: 00:01:45,18
          to: 00:01:49,11
          text: 'We wanted a few simple things:'
        sequence-17:
          s: 17
          from: 00:01:49,11
          to: 00:01:57,20
          text: a job, a chance to support our families properly, the right to send
            our children to school,
        sequence-18:
          s: 18
          from: 00:01:57,20
          to: 00:02:15,15
          text: to live in a democratic society, maintain our individual values and
            at the same time defend the rights of the community.
        sequence-19:
          s: 19
          from: 00:02:15,15
          to: 00:02:25,25
          text: So as soon as I started working for the party, I set up women sections,
            even if I wasn’t particularly skilled.
        sequence-20:
          s: 20
          from: 00:02:25,25
          to: 00:02:31,28
          text: Women were all coming from the same background I came from.
        sequence-21:
          s: 21
          from: 00:02:31,28
          to: 00:02:41,28
          text: We had to discuss together about our own issues, learn to vote, identify
            our problems and develop our demands.
        sequence-22:
          s: 22
          from: 00:02:41,28
          to: 00:02:47,06
          text: If we discussed with men, women would not speak out.
        sequence-23:
          s: 23
          from: 00:02:47,06
          to: 00:02:57,29
          text: Having a women-only group allowed us to develop those issues and build
            up our claims.
        sequence-24:
          s: 24
          from: 00:02:57,29
          to: 00:03:04,14
          text: After the war there was dramatic poverty. The children were on the
            street.
        sequence-25:
          s: 25
          from: 00:03:04,14
          to: 00:03:13,28
          text: The first thing I recommended was to set up a nursery school. We had
            one, but it was too small for all the children.
        sequence-26:
          s: 26
          from: 00:03:13,28
          to: 00:03:26,06
          text: In Bainsizza street, with all the working-class housing, a multitude
            of kids spent the whole day on the streets waiting for their mother to
            come back from work.
        sequence-27:
          s: 27
          from: 00:03:26,06
          to: 00:03:34,02
          text: They ate only at breakfast and dinner, hardly at lunch. Their families
            didn’t have enough money for another meal.
        sequence-28:
          s: 28
          from: 00:03:34,02
          to: 00:03:42,18
          text: We wanted to set up the day-care centre, group together the kids who
            did not go to school and get them off the streets.
        sequence-29:
          s: 29
          from: 00:03:42,18
          to: 00:03:48,29
          text: We wanted to talk to them, grant them some security and possibly feed
            them.
        sequence-30:
          s: 30
          from: 00:03:48,29
          to: 00:03:56,16
          text: The Communist Party offered us one of their offices, a small apartment
            in the working-class area,
        sequence-31:
          s: 31
          from: 00:03:56,16
          to: 00:03:59,00
          text: so we started discussing on how to set it up.
        sequence-32:
          s: 32
          from: 00:03:59,00
          to: 00:04:02,11
          text: The campaign for nurseries was the first major issue
        sequence-33:
          s: 33
          from: 00:04:02,11
          to: 00:04:06,25
          text: together with the right to vote for women and equal payment ecc.
